//
//  Config.m
//  yunbaolive
//
//  Created by cat on 16/3/9.
//  Copyright © 2016年 cat. All rights reserved.
//

#import "Config.h"


@implementation Config

#pragma mark - user profile
+(NSString *)getOwnID
{
    
    return @"99";
}

+(NSString *)getOwnNicename
{
    return @"";
}

+(NSString *)getOwnToken
{

    return @"";
}


@end
